.pg-cats-box {
    padding: 10px;
    margin: 5px;
    background: #222;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(120, 120, 120, 0.5), inset 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
    box-shadow: 0px 0px 0px 0px rgba(120, 120, 120, 0.5), inset 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.pg-cats-box:hover {
    background: #222;
}
.pg-cv-box {
    float: left;
    padding: 10px;
    margin: 5px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(120, 120, 120, 0.5), inset 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
    box-shadow: 0px 0px 0px 0px rgba(120, 120, 120, 0.5), inset 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.pg-cv-box:hover {
    background: #222;
}
@media (min-width: 1200px){
.span4 {
    width: 250px;
}
}